Bug 250603 - textproc/kibana7: Update to 7.9.3
Summary: textproc/kibana7: Update to 7.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-elastic (Nobody)
URL: https://www.elastic.co/guide/en/kiban...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-25 17:38 UTC by Juraj Lutter
Modified: 2020-10-30 01:58 UTC (History)
3 users (show)

See Also:
juraj: maintainer-feedback+


Attachments
textproc/kibana7: Update to 7.9.3 (2.17 KB, patch)
2020-10-25 17:38 UTC, Juraj Lutter
juraj: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter 2020-10-25 17:38:50 UTC
Created attachment 219071 [details]
textproc/kibana7: Update to 7.9.3

Hi,

please find the patch attached.

Changelog for 7.9.3:
* Enhancement:
  - Reporting
    - Increases openUrl timeout config default to 1min #78322
* Bug fixes:
  - Discover
    - Fixes scripted field error handling for non OSS env #76476
    - Lens and visualizations
    - Shows tooltip on external pointer events #77306
  - Management
    - Fixes a bug in the index template wizard, which resulted in an error when
      the user tries to save an existing template or attempts to view the
      Elasticsearch request when the template does not have any mappings #78653
    - Fixes index pattern creation when using cross cluster search with clusters running <7.9 #80006
  - Monitoring
    - Fixes UX around an unavailable remote cluster #79202
    - Synchronous setup and start methods #79457
    - Removes license refresh from setup #79518
  - Platform
    - Invalid searchSourceJSON causes saved object migration to fail #78535
    - Changes legacy import version field to optional #79706
  - Security
    - Adds xpack.security.sameSiteCookies to docker allow list #78192
    - Updates user table after user is deleted #79491
Comment 1 commit-hook freebsd_committer 2020-10-27 05:02:13 UTC
A commit references this bug:

Author: tcberner
Date: Tue Oct 27 05:01:56 UTC 2020
New revision: 553417
URL: https://svnweb.freebsd.org/changeset/ports/553417

Log:
  textproc/kibana7: Update to 7.9.3

  Changelog for 7.9.3:
  * Enhancement:
    - Reporting
      - Increases openUrl timeout config default to 1min #78322
  * Bug fixes:
    - Discover
      - Fixes scripted field error handling for non OSS env #76476
      - Lens and visualizations
      - Shows tooltip on external pointer events #77306
    - Management
      - Fixes a bug in the index template wizard, which resulted in an error when
        the user tries to save an existing template or attempts to view the
        Elasticsearch request when the template does not have any mappings #78653
      - Fixes index pattern creation when using cross cluster search with clusters running <7.9 #80006
    - Monitoring
      - Fixes UX around an unavailable remote cluster #79202
      - Synchronous setup and start methods #79457
      - Removes license refresh from setup #79518
    - Platform
      - Invalid searchSourceJSON causes saved object migration to fail #78535
      - Changes legacy import version field to optional #79706
    - Security
      - Adds xpack.security.sameSiteCookies to docker allow list #78192
      - Updates user table after user is deleted #79491

  PR:		250603
  Submitted by:	Juraj Lutter <juraj@lutter.sk>

Changes:
  head/textproc/kibana7/Makefile
  head/textproc/kibana7/distinfo